@CHARSET "UTF-8";

* clear float */
br.left{ clear:left;}
br.right{ clear:left;}
br.all,.clear,.spacer{ clear:both; }

.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.clearfix {zoom:1;}

/* opacity */
.opacity-40{ opacity: 0.4; filter:alpha(opacity=40); /* KLUGE for IE8 and earlier */ }


/* 文字对齐方式 */
.left{ text-align:left; }
.right{ text-align:right; }
.center{ text-align: center; }

/* 层浮动定义 */
.fl{ float: left; }
.fr{ float: right; }
.nf{ float: none; }

.pull-left{ float:left; } 
.pull-right{ float:right; }

.mgt5 {
  margin-top: 5px;
}
.mgt10 {
  margin-top: 10px;
}
.mgt20 {
  margin-top: 20px;
}
.mgb5 {
  margin-bottom: 5px;
}
.mgb10 {
  margin-bottom: 10px;
}
.mgb20 {
  margin-bottom: 20px;
}

/* 文字方向 */
.ltr { }
.rtl { }

.inline { display:inline; }
.invisible { visibility: hidden; }uuuuu
*[hidden]{ display: none; } /* hidden attribute */

.unit_grid_60{ background:url(graphic/bg_unit_60.png) 0 0 repeat; }
.branch_grid_21{ background:url(graphic/bg_branch_grid_21.png) 0 0 repeat; }
.unit_grid_60.branch_grid_21{ background:url(graphic/bg_unit_60.png)  0 0 repeat,url(graphic/bg_branch_grid_21.png) 0 0 repeat; }

.empty{ }

.columns{}
.column{ }

.line-box{ line-height:1.5em; margin-bottom:1em; }
.line-box label{ width:300px; display:block;  }

.span12 {
  width: 940px;
}
.span11 {
  width: 860px;
}
.span10 {
  width: 780px;
}
.span9 {
  width: 700px;
}
.span8 {
  width: 620px;
}
.span7 {
  width: 540px;
}
.span6 {
  width: 460px;
}
.span5 {
  width: 380px;
}
.span4 {
  width: 300px;
}
.span3 {
  width: 220px;
}
.span2 {
  width: 140px;
}
.span1 {
  width: 60px;
}

.input-mini {
  width: 60px !important;
}
.input-small {
  width: 90px !important;
}
.input-medium {
  width: 150px !important;
}
.input-large {
  width: 210px !important;
}
.input-xlarge {
  width: 270px !important;
}
.input-xxlarge {
  width: 530px !important;
}

/* skiplinks:technical setup */
 #skiplinks { 
   position:absolute;
   top:0px; 
   left:-32768px; 
   z-index:1000; 
   width:100%;
   margin:0; 
   padding:0; 
   list-style-type:none;   
 }
  
  #skiplinks a.skip:focus,
  #skiplinks a.skip:active {
    left:32768px; 
    outline:0 none;
    position:absolute; 
    width:100%;
  }  
  
  
  /* COLUMNAL - CORE
///////////////////////////////////////////// */

/* Column code based on work from cssgrid.net: 
The 1140px Grid by Andy Taylor – http://cssgrid.net – http://www.twitter.com/andytlr – http://www.catchingzebra.com */
.container {padding-left: 20px; padding-right: 20px;}
.row {clear: both; width: 100%; max-width: 1140px; margin: 0 auto; overflow: hidden;}

.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11 {float: left; margin-right: 3.8%; position: relative;}

.col_1 {width: 4.85%;}  /* ie - 4.7% */
.col_2 {width: 13.5%;}  /* ie - 13.2% */
.col_3 {width: 22.15%;} /* ie - 22.05% */
.col_4 {width: 30.8%;} 	/* ie - 30.6% */
.col_5 {width: 39.45%;} /* ie - 39% */
.col_6 {width: 48.1%;} 	/* ie - 48% */
.col_7 {width: 56.75%;} /* ie - 56.75% */
.col_8 {width: 65.4%;} 	/* ie - 61.6% */
.col_9 {width: 74.05%;} /* ie - 74.05% */
.col_10 {width: 82.7%;} /* ie - 82.7% */
.col_11 {width: 91.35%;}/* ie - 91.35% */
.col_12 {clear: both; width: 100%; float: left;}


.last, .omega {margin-right: 0 !important;}
img, object, embed {max-width: 100%;}


/*
_______________________________
Columnal - sub-columns */

.col_2 .col_1 {margin-right:28.62%; width:35.69%;}
.col_2 .pre_1 {padding-left:35.69%;}
.col_2 .suf_1 {padding-right:35.69%;}

/* */

.col_3 .col_2, .col_3 .col_1 {margin-right:17.45%;}
.col_3 .col_1 {width:21.7%;}
.col_3 .col_2 {width:60.86%;}

.col_3 .pre_1 {padding-left:21.7%;}
.col_3 .pre_2 {padding-left:60.86%;}

.col_3 .suf_1 {padding-right:21.7%;}
.col_3 .suf_2 {padding-right:60.86%;}

/* */

.col_4 .col_3, .col_4 .col_2, .col_4 .col_1 {margin-right:12.36%;}
.col_4 .col_1 {width:15.73%;}
.col_4 .col_2 {width:43.82%;}
.col_4 .col_3 {width:71.91%;}

.col_4 .pre_1 {padding-left:28.09%;}
.col_4 .pre_2 {padding-left:56.18%;}
.col_4 .pre_3 {padding-left:84.27%;}

.col_4 .suf_1 {padding-right:28.09%;}
.col_4 .suf_2 {padding-right:56.18%;}
.col_4 .suf_3 {padding-right:84.27%;}

/* */

.col_5 .col_4, .col_5 .col_3, .col_5 .col_2, .col_5 .col_1 {margin-right:9.7%;} 
.col_5 .col_1 {width:12.24%;}
.col_5 .col_2 {width:34%;}
.col_5 .col_3 {width:56.28%;}
.col_5 .col_4 {width:78%;}

.col_5 .pre_1 {padding-left:21.94%;}
.col_5 .pre_2 {padding-left:43.7%;}
.col_5 .pre_3 {padding-left:65.98%;}
.col_5 .pre_4 {padding-left:87.7%;}

.col_5 .suf_1 {padding-right:21.94%;}
.col_5 .suf_2 {padding-right:43.7%;}
.col_5 .suf_3 {padding-right:65.98%;}
.col_5 .suf_4 {padding-right:87.7%;}

/* */

.col_6 .col_5, .col_6 .col_4, .col_6 .col_3, .col_6 .col_2, .col_6 .col_1 {margin-right:7.77%}
.col_6 .col_1 {width:10.19%;}
.col_6 .col_2 {width: 28.13%;}
.col_6 .col_3 {width: 46.11%;}
.col_6 .col_4 {width: 64.1%;}
.col_6 .col_5 {width: 82%;}

.col_6 .pre_1 {padding-left:89.77%;}
.col_6 .pre_2 {padding-left:71.87%;}
.col_6 .pre_3 {padding-left:53.88%;}
.col_6 .pre_4 {padding-left:35.9%;}
.col_6 .pre_5 {padding-left:17.96%;}

.col_6 .suf_1 {padding-right:89.77%;}
.col_6 .suf_2 {padding-right:71.87%;}
.col_6 .suf_3 {padding-right:53.88%;}
.col_6 .suf_4 {padding-right:35.9%;}
.col_6 .suf_5 {padding-right:17.96%;}

/* */

.col_7 .col_6, .col_7 .col_5, .col_7 .col_4, .col_7 .col_3, .col_7 .col_2, .col_7 .col_1 {margin-right: 6.56%;}
.col_7 .col_1 {width:8.66%;}
.col_7 .col_2 {width:23.88%;}
.col_7 .col_3 {width:39.11%;}
.col_7 .col_4 {width:54.33%;}
.col_7 .col_5 {width:69.56%;}
.col_7 .col_6 {width:84.78%;}

.col_7 .pre_1 {padding-left:15.22%;}
.col_7 .pre_2 {padding-left:30.44%;}
.col_7 .pre_3 {padding-left:45.67%;}
.col_7 .pre_4 {padding-left:60.89%;}
.col_7 .pre_5 {padding-left:76.12%;}
.col_7 .pre_6 {padding-left:91.34%;}

.col_7 .suf_1 {padding-right:15.22%;}
.col_7 .suf_2 {padding-right:30.44%;}
.col_7 .suf_3 {padding-right:45.67%;}
.col_7 .suf_4 {padding-right:60.89%;}
.col_7 .suf_5 {padding-right:76.12%;}
.col_7 .suf_6 {padding-right:91.34%;}

/* */

.col_8 .col_7, .col_8 .col_6, .col_8 .col_5, .col_8 .col_4, .col_8  .col_3, .col_8 .col_2, .col_8 .col_1 {margin-right:5.78%;}
.col_8 .col_1 {width:7.44%;}
.col_8 .col_2 {width:20.66%;}
.col_8 .col_3 {width:33.89%;}
.col_8 .col_4 {width:47.11%;}
.col_8 .col_5 {width:60.33%;}
.col_8 .col_6 {width:73.56%;}
.col_8 .col_7 {width:86.78%;}

.col_8 .pre_1 {padding-left:13.22%;}
.col_8 .pre_2 {padding-left:26.44%;}
.col_8 .pre_3 {padding-left:39.67%;}
.col_8 .pre_4 {padding-left:52.89%;}
.col_8 .pre_5 {padding-left:66.11%;}
.col_8 .pre_6 {padding-left:79.34%;}
.col_8 .pre_7 {padding-left:92.56%;}

.col_8 .suf_1 {padding-right:13.22%;}
.col_8 .suf_2 {padding-right:26.44%;}
.col_8 .suf_3 {padding-right:39.67%;}
.col_8 .suf_4 {padding-right:52.89%;}
.col_8 .suf_5 {padding-right:66.11%;}
.col_8 .suf_6 {padding-right:79.34%;}
.col_8 .suf_7 {padding-right:92.56%;}

/* */

.col_9 .col_1, .col_9 .col_2, .col_9 .col_3, .col_9 .col_4, .col_9 .col_5, .col_9 .col_6, .col_9 .col_6, .col_9 .col_7, .col_9 .col_8 {margin-right:5.1%;}
.col_9 .col_1 {width:6.57%;}
.col_9 .col_2 {width:18.25%;}
.col_9 .col_3 {width:29.93%;}
.col_9 .col_4 {width:41.61%;}
.col_9 .col_5 {width:53.25%}
.col_9 .col_6 {width:64.97%;}
.col_9 .col_7 {width:76.65%;}
.col_9 .col_8 {width:88.33%;}

.col_9 .pre_1 {padding-left:11.67%;}
.col_9 .pre_2 {padding-left:23.35%;}
.col_9 .pre_3 {padding-left:35.03%;}
.col_9 .pre_4 {padding-left:46.71%;}
.col_9 .pre_5 {padding-left:58.35%}
.col_9 .pre_6 {padding-left:70.07%;}
.col_9 .pre_7 {padding-left:81.75%;}
.col_9 .pre_8 {padding-left:93.43%;}

.col_9 .suf_1 {padding-right:11.67%;}
.col_9 .suf_2 {padding-right:23.35%;}
.col_9 .suf_3 {padding-right:35.03%;}
.col_9 .suf_4 {padding-right:46.71%;}
.col_9 .suf_5 {padding-right:58.35%}
.col_9 .suf_6 {padding-right:70.07%;}
.col_9 .suf_7 {padding-right:81.75%;}
.col_9 .suf_8 {padding-right:93.43%;}

/* */

.col_10 .col_9, .col_10 .col_8, .col_10 .col_7, .col_10 .col_6, .col_10 .col_5, .col_10 .col_4, .col_10 .col_3, .col_10 .col_2, .col_10 .col_1 {margin-right:4.61%;}
.col_10 .col_1 {width:5.85%;}
.col_10 .col_2 {width:16.31%;}
.col_10 .col_3 {width:26.77%;}
.col_10 .col_4 {width:37.23%;}
.col_10 .col_5 {width:47.69%;}
.col_10 .col_6 {width:58.16%;}
.col_10 .col_7 {width:68.62%;}
.col_10 .col_8 {width:79.08%;}
.col_10 .col_9 {width:89.54%;}

.col_10 .pre_1 {padding-left:10.46%;}
.col_10 .pre_2 {padding-left:20.92%;}
.col_10 .pre_3 {padding-left:31.38%;}
.col_10 .pre_4 {padding-left:41.84%;}
.col_10 .pre_5 {padding-left:52.3%;}
.col_10 .pre_6 {padding-left:62.77%;}
.col_10 .pre_7 {padding-left:73.23%;}
.col_10 .pre_8 {padding-left:83.69%;}
.col_10 .pre_9 {padding-left:94.06%;}

.col_10 .suf_1 {padding-right:10.46%;}
.col_10 .suf_2 {padding-right:20.92%;}
.col_10 .suf_3 {padding-right:31.38%;}
.col_10 .suf_4 {padding-right:41.84%;}
.col_10 .suf_5 {padding-right:52.3%;}
.col_10 .suf_6 {padding-right:62.77%;}
.col_10 .suf_7 {padding-right:73.23%;}
.col_10 .suf_8 {padding-right:83.69%;}
.col_10 .suf_9 {padding-right:94.06%;}

/* */

.col_11 .col_10, .col_11 .col_9, .col_11 .col_8, .col_11 .col_7, .col_11 .col_6, .col_11 .col_5, .col_11 .col_4, .col_11 .col_3, .col_11 .col_2, .col_11 .col_1 {margin-right:4.14%;}
.col_11 .col_1 {width:5.32%;}
.col_11 .col_2 {width:14.79%;}
.col_11 .col_3 {width:24.26%;}
.col_11 .col_4 {width:33.73%;}
.col_11 .col_5 {width:43.2%;}
.col_11 .col_6 {width:52.66%;}
.col_11 .col_7 {width:62.1%;}
.col_11 .col_8 {width:71.6%;}
.col_11 .col_9 {width:81.07%;}
.col_11 .col_10 {width:90.54%;}

.col_11 .pre_1 {padding-left:9.46%;}
.col_11 .pre_2 {padding-left:18.93%;}
.col_11 .pre_3 {padding-left:28.4%;}
.col_11 .pre_4 {padding-left:37.87%;}
.col_11 .pre_5 {padding-left:47.34%;}
.col_11 .pre_6 {padding-left:56.8%;}
.col_11 .pre_7 {padding-left:66.24%;}
.col_11 .pre_8 {padding-left:75.74%;}
.col_11 .pre_9 {padding-left:85.21%;}
.col_11 .pre_10 {padding-left:94.68%;}

.col_11 .suf_1 {padding-right:9.46%;}
.col_11 .suf_2 {padding-right:18.93%;}
.col_11 .suf_3 {padding-right:28.4%;}
.col_11 .suf_4 {padding-right:37.87%;}
.col_11 .suf_5 {padding-right:47.34%;}
.col_11 .suf_6 {padding-right:56.8%;}
.col_11 .suf_7 {padding-right:66.24%;}
.col_11 .suf_8 {padding-right:75.74%;}
.col_11 .suf_9 {padding-right:85.21%;}
.col_11 .suf_10 {padding-right:94.68%;}

/*
_______________________________
Columnal - prefix and suffix columns for horizontal spacing options */

/* spacing for before column */
.pre_1 {padding-left: 8.65%;} /* 4.85 + 3.8 */
.pre_2 {padding-left: 17.3%;} /* 13.5 + 3.8 */
.pre_3 {padding-left: 25.95%;} /* 22.15 + 3.8 */
.pre_4 {padding-left: 34.6%;} /* 30.8 + 3.8 */
.pre_5 {padding-left: 43.25%;} /* 39.45 + 3.8 */
.pre_6 {padding-left: 51.9%;} /* 48.1 + 3.8 */
.pre_7 {padding-left: 60.55%;} /* 56.75 + 3.8 */
.pre_8 {padding-left: 69.2%;} /* 65.4 + 3.8 */
.pre_9 {padding-left: 77.85%;} /* 74.05 + 3.8 */
.pre_10 {padding-left: 86.5%;} /* 82.7 + 3.8 */
.pre_11 {padding-left: 95.15%;} /* 91.35 + 3.8 */

/* spacing for after column */
.suf_1 {padding-right: 8.65%;}
.suf_2 {padding-right: 17.3%;}
.suf_3 {padding-right: 25.95%}
.suf_4 {padding-right: 34.6%;}
.suf_5 {padding-right: 43.25%;}
.suf_6 {padding-right: 51.9%;}
.suf_7 {padding-right: 60.55%;}
.suf_8 {padding-right: 69.2%;}
.suf_9 {padding-right: 77.85%;}
.suf_10 {padding-right: 86.5%;}
.suf_11 {padding-right: 95.15%;}



